#ifndef FRIENDLIST_HPP_INCLUDED
#define FRIENDLIST_HPP_INCLUDED

#include "NameableContainer.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class FriendList : public NameableContainer
    {
        public:
            FriendList();
            FriendList(const void* Obj);
            FriendList(const FriendList& F);
            static Class GetClass();

    };
}

#endif // FRIENDLIST_HPP_INCLUDED
